### Method

# WebKit WebExtensionMatchPattern get_path

#### Declaration [src]

    const gchar*
    webkit_web_extension_match_pattern_get_path (
      WebKitWebExtensionMatchPattern* matchPattern
    )

#### Description [src]

Gets the path part of the pattern string, unless `webkit_web_extension_match_pattern_get_matches_all_urls()` is `TRUE`.

Available since: | 2.48

#### Return value

Returns: | `const gchar*`
| The path string.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.